@charset "utf-8";
.contenedor{
	width:480px;
	margin:50px auto;
	padding:10px;
	min-height:610px;
	background-color:rgba(51,153,255,0.3);
	border-radius:10px;
}
.boton {
	width:100px;
	height:100px;
	float:left;
	display:block;
	margin:10px;
	font-size: 2em;
}


/*.cero{
	width:220px;
}*/
.fila{
	clear:both;
}
.display{
	width:460px;
	height:100px;
	margin:10px auto;
	display:block;
	border-width:medium;
	font-size:xx-large;
	color:rgba(0,0,255,0.7);
}